body{  background:url(../images/bg.gif) repeat-x #14332b; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#8ebdad;}
a:hover{ text-decoration: underline; color:#F90;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


.top{ margin:0 auto; padding:0; width:1000px; height:122px; background:url(../images/logobg.jpg) no-repeat left;}
.logo{max-width:294px; max-height:84px; float:left; padding-left:17px; padding-top:38px; overflow:hidden;}

/* menu */
.menu{ width:689px; height:43px; margin:0; padding:0; line-height:27px; margin-top:38px; overflow:hidden; float:right;}
.menu ul { width:623px; height:43px; font-family:微软雅黑; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:89px; height:43px;float:left;  text-align:center; padding:0px;display:block; background:url(../images/li.gif) no-repeat right;}
.menu ul li a{ width:89px; height:43px; text-decoration:none; color:#fff; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#FC0;}
.menu ul li span{ font-size:7px; font-family:Arial, Helvetica, sans-serif; width:86px; display:block; line-height:10px; color:#a2adb6;}


/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 423px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 423px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 390px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.9; BACKGROUND:#0c522f}
.nbanner{ width:100%; height:180px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}


/*首页浮动*/
.ileftbox{
margin:0 auto; padding:0;width:310px;  height:423px; position:absolute;top:0; z-index:99999; left:50%; top:122px; right:0; margin-left:-500px;
;
}

.ileft{ margin:0; padding:0; width:275px; height:403px; background: url(../images/icontactbg.jpg) no-repeat right bottom #eefbf4; border-left:3px solid #fff; border-right:3px solid #fff; border-bottom:3px solid #fff; border-top:2px solid #fff; padding:0px 15px; padding-top:15px;}

/*inew*/
.inewtitle{ background:url(../images/inewtitle.jpg) no-repeat; width:250px; height:30px;padding-left:25px; line-height:25px; }
.ileft h2{font-family:"微软雅黑"; font-size:14px; color:#fff; float:left;}
.ileft span{ font-size:10px; padding-left:5px;}
.ileft b{ background:url(../images/moret.gif) no-repeat; float:right; width:33px; height:5px; margin-top:12px; margin-right:5px;}
.inewtitle a{color:#fff;}
.inewtitle a:hover{color:#FC0;}

.inew{ margin:0; padding:0; overflow:hidden; margin-bottom:10px; height:130px;}
.inew ul{ margin:0; padding:0; text-align:left; padding-left:8px;}
.inew ul li{line-height:25px; height:25px;  list-style:none; overflow:hidden; border-bottom:1px dashed #9ab2ac;}
.inew ul li a{ float:left; background:url(../images/square.gif) no-repeat 0px 10px; text-align:left; padding-left:10px; color:#204f46;}
.inew ul li a:hover{ color:#FC0}
.inew ul span{ float:right; height:25px; line-height:25px; color:#204f46;}

/* ie7下兼容 */
*+html .inew ul li{line-height:23px; height:23px;  list-style:none; overflow:hidden;}
*+html .inew ul li a{ float:left; background:url(../images/square.gif) no-repeat 0px 8px; text-align:left; padding-left:10px;}
*+html .inew ul span{ float:right; height:23px; line-height:23px;}

/* ie6下兼容 */
*html .inew ul li{line-height:23px; height:23px;  list-style:none; overflow:hidden;}
*html .inew ul li a{ float:left; background:url(../images/square.gif) no-repeat 0px 8px; text-align:left; padding-left:10px;}
*html .inew ul span{ float:right; height:23px; line-height:23px;}

/*icontact*/
.icontact{ line-height:27px; max-height:200px; overflow:hidden; color:#204f46; padding-left:10px;}
.icontact a{color:#204f46; }
/*imain*/
.imain{ margin:0 auto; padding:0; width:1000px; height:auto; margin-top:20px; height:1%; overflow:hidden;}

/*iabout*/
.iabout{float:left; width:311px;}
.iabtitle{ background:url(../images/iabout.png) no-repeat; width:311px; height:28px; line-height:20px;}
.imain B{ background:url(../images/more.gif) no-repeat; width:38px; height:11px; display:block; float:right; margin-top:5px;}
.imain h2{ float:left; font-size:14px; color:#c8ddda;}
.imain span{ font-size:10px; color:#4d7260; padding-left:15px;}

.iabcon{ line-height:27px; color:#8ebdad;}
.iabcon a{ color:#c8ddda;}
.iabcon img{ padding-right:8px; padding-top:8px;}

/*ipro*/
.ipro{ width:664px; height: auto; float:right;}
.iprtitle{ background:url(../images/ipro.png) no-repeat; width:664px; height:28px; line-height:20px;}

#iprobox { margin:0 auto; padding:0;line-height: 1.8; margin-top:8px;}
#iprobox dl { text-align:center; margin:0px 7px 0px 8px;padding:0; width:117px;height:110px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:center; margin:0px 7px 0px 8px;padding:0; width:117px;height:110px;overflow:hidden;float: left; }
#iprobox dt {width: 113px; height: 78px; background:#143d35; padding:1px; border:1px solid #4d7260;}
#iprobox dt img { width: 113px; height: 78px; display: block; margin:0 auto; overflow: hidden;}
#iprobox dd {line-height: 27px; margin: 0px;  width: 117px;  height: 27px; color: #8ebdad; overflow: hidden; }
#iprobox dd a {line-height: 27px; width: 117px; height:27px; overflow: hidden; color: #8ebdad; }
#iprobox dd a:hover{ color:#FC0; text-decoration:underline;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}



/*友情链接*/
.friendlink { width:1000px; height:auto; margin:0 auto; padding:0; padding-top:15px; _padding-top:8px;}
.link_tgb { width:1000px;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #4d7260;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#c8ddda; cursor:pointer; background:#4d7260; padding:4px 10px;}
.link_tgb .t2 {color:#c8ddda; cursor: pointer; background:#14251b;padding:4px 10px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#8ebdad; margin-bottom:5px;}
.links a {padding:0 5px; line-height:21px; color:#8ebdad;}
.links .hidden { display:none;}


/*foot*/
.footbg{ width:100%; height:auto; background:url(../images/foot.gif) repeat-x #14251b;}
.foot{width:1000px;  margin:0px auto; text-align:center; color:#64a38e; padding-bottom:10px;}

.foot p { line-height:20px;text-align:center; margin:0; padding-top:17px;color:#64a38e;}
.foot a{ color:#64a38e;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}


/*banner*/
.banner{ width:100%; height:200px;background:url(../images/bannern.jpg) no-repeat center;}


.main{ width:1000px; margin:0 auto; padding:0; height:auto; margin-bottom:20px; height:1%; overflow:hidden;}
/*left*/
.left{ margin:0; padding:0; width:275px; height:auto; float:left; background:#eefbf4; padding:25px 15px;}
.right{ margin:0; padding:0; width:664px; height:auto; float:right; padding-top:25px;}

.left h2{font-family:"微软雅黑"; font-size:14px; color:#fff; float:left;}
.left span{ font-size:10px; padding-left:5px;}
.left b{ background:url(../images/moret.gif) no-repeat; float:right; width:33px; height:5px; margin-top:12px; margin-right:5px;}

/*prolist*/
.prolist{ width:250px; height:auto; line-height:24px; margin-left:10px;}
.prolist dl{ width:250px; margin:0; padding:0; list-style:none; padding-top:4px; padding-bottom:10px;}
.prolist dl dt{ width:250px;height:27px; line-height: 27px; border-bottom:1px dashed #9ab2ac; padding-bottom:2px; background:url(../images/square.gif) no-repeat 10px}
.prolist dl dt a{text-decoration:none; margin-left:20px;color:#204f46}
.prolist dl dt a:hover{text-decoration:underline; margin-left:20px; color:#204f46}
.prolist dl dd{  width:250px;height:27px; line-height: 27px; background:url(../images/square.gif) no-repeat 30px; border-bottom:1px dashed #9ab2ac;}
.prolist dl dd a{text-decoration:none; margin-left:40px;color:#204f46}
.prolist dl dd a:hover{text-decoration:underline; margin-left:40px;color:#FC0}


.title{ background:url(../images/ipro.png) no-repeat; width:664px; height:28px; line-height:20px; }
.right B{ background:url(../images/more.gif) no-repeat; width:38px; height:11px; display:block; float:right; margin-top:5px;}
.right h2{ float:left; font-size:14px; color:#c8ddda;}
.right span{ font-size:10px; color:#4d7260; padding-left:15px;}

.content{ color:#8ebdad; line-height:27px;}
.location{ float:right; width:auto; color:#4d7260; }
.location a{color:#4d7260}
.location a:hover{color:#FC0; text-decoration:underline;}


.new{ margin:0; padding:0; overflow:hidden; margin-bottom:10px;}
.new ul{ margin:0; padding:0; text-align:left;}
.new ul li{line-height:25px; height:25px;  list-style:none; overflow:hidden; border-bottom:1px dashed #2c4b45;}
.new ul li a{ float:left; background:url(../images/squaret.gif) no-repeat 0px; text-align:left; padding-left:8px;}
.new ul span{ float:right; height:25px; line-height:25px; color:#8ebdad;}

/* ie7下兼容 */
*+html .new ul li{line-height:23px; height:23px;  list-style:none; overflow:hidden;}
*+html .new ul li a{ float:left; background:url(../images/square.gif) no-repeat 0px 8px; text-align:left; padding-left:10px;}
*+html .new ul span{ float:right; height:23px; line-height:23px;}

/* ie6下兼容 */
*html .new ul li{line-height:23px; height:23px;  list-style:none; overflow:hidden;}
*html .new ul li a{ float:left; background:url(../images/square.gif) no-repeat 0px 8px; text-align:left; padding-left:10px;}
*html .new ul span{ float:right; height:23px; line-height:23px;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #14251b;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#14251b; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline;}
.page span{ display:inline; background: #14251b; color: #8ebdad; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:664px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #0c241e; width:664px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; line-height:25px;background:#0c241e; font-size:12px; font-weight:bold; color:#508774; text-align:center; float:left; }
.link { width:664px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:630px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #4d7260; background:#0c241e;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:6px; width:auto;}
.probox dl{ float:left;margin:0; width:196px; height:auto;text-align:center; margin:5px 10px 0px 12px;*margin:5px 10px 0px 10px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:196px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #255248; margin:0 auto; width:190px; height:124px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#2a6259; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#0c241e; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}

























